Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 02:07:16 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           05:59 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           06:00 AM, 20th Feb                     User                    I had ordered some items out of which one item was cancelled due to non availability of stock. Yes amount is not yet refunded.           06:01 AM, 20th Feb                     User                    order number is 45447218180           06:02 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           06:02 AM, 20th Feb                     User                    45447218180           06:03 AM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           
 06:03 AM, 20th Feb                   Saeedurrahman                   it in incorrect           06:04 AM, 20th Feb                   Saeedurrahman                   pleas note that the order number states with 7           06:04 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:06 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127256